

.card {
    margin: 30px;
    box-shadow: 11px 10px 34px -23px rgba(0,0,0,0.69);
         
    
}

img {
 max-width: 100%;
  height: auto;  
}

ul.page-numbers{
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

.wrapper {
    margin: 20px;
    
}

.description {
    display: flex;
    
}



/*MENU*/


 
/*
------------------------
	Main Navigation CSS
-------------------------
*/
* {
    font-family: 'Playfair Display', serif;
 font-family: "Raleway", Arial, sans-serif;
}
.main-menu > li {
  margin-right: 14px;
  padding: 3px 0;
    list-style: none;
}

.submenu-nav {
    list-style: none;
}

.submenu-nav a {
    text-decoration: none;
}
.main-menu > li:last-child {
  margin-right: 0;
}
.main-menu > li > a {
  color: #000;
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
  padding: 7px 25px;
  position: relative;
  text-decoration: none;
    
}
.main-menu > li:hover > a, .main-menu > li.active > a {
  color: #177165;
}
.main-menu > li:hover > a:before, .main-menu > li.active > a:before {
  color: #177165;
}

.has-submenu {
  padding-right: 10px;
  position: relative;
}
.has-submenu > a {
  position: relative;
}
.has-submenu > a:before {
  content: "";
  color: #177165;
  font-size: 14px;
  line-height: 30px;
  font-family: "FontAwesome";
  position: absolute;
  right: 11px;
  top: 7px;
}
.has-submenu:hover > .submenu-nav {
  transform: none;
  transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
}
.has-submenu .submenu-nav {
  background-color: #111;
  border: none;
  border-bottom: none;
  padding: 15px 0 15px;
  position: absolute;
  left: -25px;
  top: 100%;
  opacity: 0;
  min-width: 250px;
  pointer-events: none;
  transform: rotateX(-75deg);
  -webkit-transform: rotateX(-75deg);
  -moz-transform: rotateX(-75deg);
  -ms-transform: rotateX(-75deg);
  -o-transform: rotateX(-75deg);
  transform-origin: 0% 0%;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  visibility: hidden;
  z-index: 9999;
}
@media only screen and (max-width: 1199px) {
  .has-submenu .submenu-nav {
    min-width: 210px;
  }
}
.has-submenu .submenu-nav:before {
  content: "";
  position: absolute;
  height: 56px;
  width: 100%;
  left: 0;
  bottom: 100%;
}
.has-submenu .submenu-nav > li {
  padding: 10px 25px;
}
.has-submenu .submenu-nav > li a {
  color: #aaa;
  display: block;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: inherit;
  text-transform: capitalize;
}
.has-submenu .submenu-nav > li a:hover {
  color: #fff;
}
.has-submenu .submenu-nav > li:hover > a {
  color: #fff;
}
.has-submenu .submenu-nav > li:hover:after {
  color: #fff !important;
}
.has-submenu .submenu-nav > li.has-submenu {
  position: relative;
}
.has-submenu .submenu-nav > li.has-submenu a:before {
  display: none;
}
.has-submenu .submenu-nav > li.has-submenu:hover > .submenu-nav {
  transform: none;
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
}
.has-submenu .submenu-nav > li.has-submenu:after {
  content: "";
  color: #777777;
  font-size: 14px;
  line-height: 1.2;
  font-family: "IcoFont";
  position: absolute;
  right: 25px;
  top: 14px;
}
.has-submenu .submenu-nav > li.has-submenu .submenu-nav {
  left: 100%;
  top: 0;
}
.has-submenu .submenu-nav-mega {
  display: flex;
  padding: 40px 50px;
  width: 100%;
}
@media only screen and (max-width: 1199px) {
  .has-submenu .submenu-nav-mega {
    width: 830px;
  }
}
.has-submenu .submenu-nav-mega .mega-menu-item {
  padding: 0 !important;
  flex-basis: 25%;
}
.has-submenu .submenu-nav-mega .mega-menu-item:last-child {
  border-right: 0;
}
.has-submenu .submenu-nav-mega.colunm-two .mega-menu-item {
  flex-basis: 50%;
}
.has-submenu.full-width {
  position: static;
}

/* Responsive Mobile Menu */
.res-mobile-menu {
  margin: 0;
}
.res-mobile-menu .slicknav_btn {
  display: none;
}
.res-mobile-menu .slicknav_menu {
  background-color: transparent;
  padding: 0;
}
.res-mobile-menu .slicknav_nav {
  display: block !important;
}
.res-mobile-menu .slicknav_nav li {
  border-top: 1px solid #eee;
  position: relative;
}
.res-mobile-menu .slicknav_nav li:last-child {
  border-bottom: 0;
}
.res-mobile-menu .slicknav_nav li a {
  color: #1d1d1d;
  font-size: 14px;
  font-weight: 600;
  line-height: 25px;
  padding: 8px 20px;
  margin: 0;
  text-transform: capitalize;
  position: relative;
  letter-spacing: 0px;
}
.res-mobile-menu .slicknav_nav li a .slicknav_arrow {
  background-color: transparent;
  color: #1d1d1d;
  font-size: 12px;
  display: block;
  text-align: center;
  margin: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  height: 32px;
  line-height: 34px;
  width: 48px;
  border-radius: 50%;
}
.res-mobile-menu .slicknav_nav li a a {
  padding: 0;
}
.res-mobile-menu .slicknav_nav li a:hover {
  color: #177165;
  background-color: transparent;
}
.res-mobile-menu .slicknav_nav li img {
  display: none;
}
.res-mobile-menu .slicknav_nav li div {
  display: none;
}
.res-mobile-menu .slicknav_nav li ul {
  margin: 0;
  padding-left: 0;
}
.res-mobile-menu .slicknav_nav li ul li a {
  font-weight: 400;
  padding-left: 30px;
}
.res-mobile-menu .slicknav_nav li ul li ul li a {
  font-size: 14px;
  padding-left: 40px;
}
.res-mobile-menu .slicknav_nav .slicknav_parent .slicknav_item a {
  padding-left: 0;
}
.res-mobile-menu .slicknav_nav .slicknav_open a > a {
  color: #177165;
}
.res-mobile-menu .slicknav_nav .slicknav_open > .slicknav_item {
  position: relative;
}
.res-mobile-menu .slicknav_nav .slicknav_open > .slicknav_item .slicknav_arrow {
  color: #177165;
  background-color: transparent;
}
.res-mobile-menu .slicknav_nav .slicknav_open > ul > li > a > a {
  color: #5b5b5b;
}
.res-mobile-menu .slicknav_nav .slicknav_open > ul > li.slicknav_open > a > a {
  color: #177165;
}

/*

*/
.header-area {
  padding: 0;
}
@media only screen and (max-width: 991px) {
  .header-area {
    display: none;
  }
}
.header-area .container-fluid {
  padding: 0;
}
.header-area.sticky-header {
  transition: all 0.4s ease-out;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.header-area.sticky-header.sticky {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 99;
}
.header-area.transparent {
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9;
}
.header-area.header-default {
  background-color: #177165;
  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
  position: relative;
  z-index: 999;
}
.header-area.header-default .header-align.align-default {
  background-color: rgba(255, 255, 255, 0.05);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-area.header-default .header-align.align-default .align-left,
.header-area.header-default .header-align.align-default .align-right {
  align-items: center;
  background-color: #177165;
  display: flex;
  height: 100px;
  min-width: 350px;
}
@media only screen and (max-width: 1399.98px) {
  .header-area.header-default .header-align.align-default .align-left,
.header-area.header-default .header-align.align-default .align-right {
    min-width: 260px;
  }
}
@media only screen and (max-width: 1199px) {
  .header-area.header-default .header-align.align-default .align-left,
.header-area.header-default .header-align.align-default .align-right {
    min-width: 240px;
  }
}
.header-area.header-default .header-align.align-default .align-left {
  justify-content: center;
}
.header-area .header-navigation-area .main-menu.nav {
  align-items: center;
  justify-content: center;
}
.header-area .header-navigation-area .main-menu.nav > li {
  padding: 0;
  margin-right: 17px;
}
@media only screen and (max-width: 1199px) {
  .header-area .header-navigation-area .main-menu.nav > li {
    margin-right: 7px;
  }
}
.header-area .header-navigation-area .main-menu.nav > li.active > a {
  border-left: 1px solid rgba(255, 255, 255, 0.12);
  border-right: 1px solid rgba(255, 255, 255, 0.12);
  color: #fff;
}
.header-area .header-navigation-area .main-menu.nav > li > a {
  color: #a4d6cf;
  font-size: 16px;
  font-weight: 400;
  height: 100px;
  line-height: 100px;
  padding: 0 21px;
  position: relative;
  text-transform: uppercase;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
}
@media only screen and (max-width: 1199px) {
  .header-area .header-navigation-area .main-menu.nav > li > a {
    font-size: 15px;
    padding: 0 12px;
  }
}
.header-area .header-navigation-area .main-menu.nav > li > a:after {
  bottom: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.12);
  border-right: 1px solid rgba(255, 255, 255, 0.12);
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  top: auto;
  width: 100%;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
}
.header-area .header-navigation-area .main-menu.nav > li > a:hover {
  color: #fff;
}
.header-area .header-navigation-area .main-menu.nav > li > a:hover:after {
  bottom: auto;
  height: 100%;
  top: 0;
}
.header-area .header-navigation-area .main-menu.nav > li:last-child {
  margin-right: 0;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu > a:before {
  display: none;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu:hover a {
  color: #fff;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu:hover a:after {
  bottom: auto;
  height: 100%;
  top: 0;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav {
  box-shadow: 0 0 3.76px 0.24px rgba(0, 0, 0, 0.15);
  border-radius: 2px;
  background-color: #fff;
  left: 0;
  min-width: 225px;
  margin-top: 0;
  padding: 0;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav:before {
  display: none;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li {
  border-bottom: 1px solid #1771651f;
  padding: 11px 20px;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.active a {
  color: #177165 !important;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li a {
  color: #555;
  font-size: 14px;
  font-weight: 400;
  display: block;
  text-transform: capitalize;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li a:hover {
  color: #177165;
  padding-left: 10px;
}
@media only screen and (max-width: 1399.98px) {
  .header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.has-submenu {
    padding: 11px 35px;
  }
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.has-submenu:after {
  color: #555;
}
@media only screen and (max-width: 1399.98px) {
  .header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.has-submenu:after {
    right: auto;
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    top: calc(50% + -8px);
    left: 20px;
  }
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.has-submenu .submenu-nav {
  border-radius: 0;
  box-shadow: 0 0 3.76px 0.24px rgba(0, 0, 0, 0.05);
  left: 100%;
  right: auto;
  top: 7px;
}
@media only screen and (max-width: 1399.98px) {
  .header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.has-submenu .submenu-nav {
    left: auto;
    right: 100%;
  }
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.has-submenu .submenu-nav:before {
  content: "";
  display: block;
  height: 7px;
  position: absolute;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.has-submenu .submenu-nav > li > a {
  color: #555;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.has-submenu .submenu-nav > li > a:hover {
  color: #177165;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.has-submenu:hover a {
  color: #177165;
}
.header-area .header-navigation-area .main-menu.nav .has-submenu .submenu-nav > li.has-submenu:hover:after {
  color: #177165 !important;
}
.header-area .header-action-area {
  padding: 0 0 0 67px;
}
@media only screen and (max-width: 1399.98px) {
  .header-area .header-action-area {
    padding: 0 0 0 20px;
  }
}
@media only screen and (max-width: 1199px) {
  .header-area .header-action-area {
    padding: 0 0 0 30px;
  }
}
.header-area .header-action-area .contact-info {
  align-items: center;
  display: flex;
}
.header-area .header-action-area .contact-info .icon-box {
  padding-top: 2px;
}
.header-area .header-action-area .contact-info .icon-box .icon {
  height: 44px;
  min-width: 44px;
}
.header-area .header-action-area .contact-info .info {
  margin-left: 34px;
  padding-top: 6px;
}
@media only screen and (max-width: 1199px) {
  .header-area .header-action-area .contact-info .info {
    margin-left: 14px;
    padding-top: 10px;
  }
}
.header-area .header-action-area .contact-info .info .title {
  color: #a4d6cf;
  font-size: 16px;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  margin-bottom: 14px;
}
@media only screen and (max-width: 1199px) {
  .header-area .header-action-area .contact-info .info .title {
    margin-bottom: 7px;
  }
}
.header-area .header-action-area .contact-info .info .number {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 1px;
}
@media only screen and (max-width: 1199px) {
  .header-area .header-action-area .contact-info .info .number {
    font-size: 16px;
  }
}

.header-logo-area {
  position: relative;
}
@media only screen and (max-width: 1199px) {
  .header-logo-area img {
    width: 135px;
  }
}

.responsive-header {
  background-color: #177165;
  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
  position: relative;
  z-index: 999;
}
@media only screen and (min-width: 992px) {
  .responsive-header {
    display: none;
  }
}
.responsive-header-logo-area {
  padding-left: 30px;
}
.responsive-header-item {
  align-items: center;
  display: flex;
  height: 100px;
}
.responsive-header-item .btn-menu {
  background-color: rgba(255, 255, 255, 0.1);
  border: none;
  color: #fff;
  font-size: 32px;
  height: 100px;
  display: inline-block;
  width: 100px;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
.responsive-header-item .btn-menu:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

/********** WIDGETS *************/
#footer-sidebar {
display:block;
    height: 300px;
    background-color: azure;
    padding: 10px;
    
}

#footer-sidebar1 {
float: left;
width: 340px;
margin-left:5px;
margin-right:5px;
}

#footer-sidebar2 {
float: left;
width: 340px;
margin-right:5px;
}

#footer-sidebar3 {
float: left;
width: 340px;
}
